<bugID>720081<Summary>Inline autocomplete drops https and completes without protocol/www.</Summary><Description>With bug 566489, my first result for "f" is https://www.facebook.com but inline autocomplete ends up loading "facebook.com/"</Description></bugID>